=== debian/control ===
Source: jolicloud-webapp-connectedminds
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-connectedminds
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://connected-mind.appspot.com/
Description: Jolicloud web application for Connected Minds
 The Connected Minds web site running in a simple Jolicloud window.
